body, div {
	margin: 0;
}

/* @group Tags */

body {
	margin: 0;
	padding: 0;
	background: url(/images/background.jpg) repeat;
	font-family: Verdana, "Lucida Grande", Lucida, Helvetica, sans-serif;
	font-size: 13px;
	}


div	{
	margin: 0;
	padding: 0;
	}

a {
	text-decoration: none;
	color: #2d6592;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #2d6592;
	text-decoration: underline;
}

ul {
	padding-left: 2em;
}

form {
	margin: 0;
	padding: 0;
}


p {
	margin: 0.75em 0 0.75em 0;
}


.nogaptop {
	margin-top: 0;
}



h2 {
	font-size: 24px;
	margin-top: 0;
	color: #a73833;
	text-shadow: 0px 1px 2px white;
}


h3 {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 16px;
	color: #1c3748; /*#186ca5;*/
	text-shadow: 0px 1px 2px white;
}


h3 + p {
	margin-top: -8px;
}


h2 + h3 {
	margin-top: -8px;
}




table {
	background: #ccc;
	margin-bottom: 8px;
}

th {
	background: #eee;
	padding: 2px;
}

td {
	background: #fff;
	padding: 4px;
}



.attention {
	font-weight: bold;
	text-decoration: none;
	color: #A73833;
	font-size: 110%;
}


/* @end */




/* @group Main */

#pageContainer {
	width: 900px;
	
	box-shadow: 0px 0px 10px #000;
	background: white;
}


#header {
	display: block;
	height: 207px;
	background: url(/images/header_background.png) repeat-x left top;
	text-align: center;
}
	
#headerImage {
	display: block;
	height: 207px;
	width: 957px;
	margin: 0 auto 0 auto;
	background: url(/images/header.png) no-repeat;
}



#playVoteOverlay {
	display: block;
	position: absolute;
	width: 356px;
	height: 101px;
	left: -25px;
	top: -90px;
	opacity: 0.8;
	background:url(/images/play_vote_overlay.png) no-repeat;
}





@font-face {
	font-family: MyFutura;
	src: url('FuturaBoldBT.ttf');
	
}

#navigation {
	display: block;
	position: relative;
	width: 1050px;
	height: 80px;
	margin: 40px auto 0 auto;
	padding: 0;
	background: url(/images/nav_background.png) no-repeat;
	font-family: MyFutura;
	font-weight: bold;
	font-size: 22px;
	color: white;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}


#navigation ul.nav {
	list-style: none;
	line-height: 100%;
	margin: 0;
	height: 35px;
	padding: 40px 45px 0 45px;
}

#navigation ul.nav li {
	display: inline;
	line-height: 100%;
	margin: 0;
	padding: 0 20px 0 0;
}

#navigation ul.nav li.small {
	font-size: 12px;
	padding: 0 12px 0 0;
}

#navigation ul.nav li a {
	color: white;
	text-decoration: none;
}


#navigation ul.nav li a:hover {
	/*color: #4786b5;*/
	text-decoration: none;
	text-shadow: 0px 0px 12px #4786b5;
}





#navigation div.share {
	float: right;
	position: relative;
	height: 35px;
	top: -80px;
	margin: 0 0 -80px 0;
	padding: 40px 45px 0 0px;
}


#shareTwitter {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin: 0 0 0 10px;
	padding: 0;
	background-image: url(/images/share_twitter.png);
}

#shareFacebook {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin: 0 0 0 10px;
	padding: 0;
	background-image: url(/images/share_facebook.png);
}

#shareRSS {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin: 0 0 0 10px;
	padding: 0;
	background-image: url(/images/share_rss.png);
}



div#notices {
	display: none;
	margin: 0 auto 0 auto;
	
	padding: 8px;
	min-width: 200px;
	position: absolute;
	right: 0;
	
	background: #fffdd7;
	border: 1px solid #666;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	
}



#content {
	display: block;
	width: 960px;
	min-height: 200px;
	margin: 0px auto 0 auto;
	background: url(/images/content_background.png) repeat-y;
	padding: 20px 45px 20px 45px;
}


#contentBottom {
	display: block;
	width: 1050px;
	height: 40px;
	margin: 0 auto 20px auto;
	padding: 0;
	background: url(/images/content_bottom.png) no-repeat;
}


#footer {
	clear: both;
	margin: 0 0 20px 0;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0px -1px 1px black;
}

#footer, #footer a, #footer a:visited {
	color: #6b6b6b;
	text-decoration: none;
}


/* @end */



/* @group Rules, FAQ */

p.question {
	font-weight: bold;
	line-height: 100%;
	margin-top: 20px;
	margin-bottom: -4px;
	padding: 0;
	
	color: #333;
}


/* @end */







/* @group Model Errors */

/* The error box */

.fieldWithErrors {
  padding: 2px;
  background-color: rgba(255,57,57,0.42);
  display: inline;
}

.fieldWithErrors * {
  background-color: rgba(255,57,57,0.42);
}

#errorExplanation {
	width: 400px;
	border: 1px solid red;
	margin-bottom: 30px;
	background-color: #f0f0f0;
	
	
	border: 1px solid rgba(0, 0, 0, 0.3);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}


#errorExplanation h2 {
	font-family: Verdana, "Lucida Grande", Lucida, Helvetica, sans-serif;
	letter-spacing: normal;
	text-align: left;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	font-size: 12px;
	background-color: #c00;
	color: white;
	
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
		    color-stop(1.00, rgb(170, 0, 0)),
		    color-stop(0.00, rgb(205, 0, 0))
		);
	
	background-image:
		-moz-linear-gradient(
		    top,
			rgb(205, 0, 0),
		    rgb(170, 0, 0)
		);
	
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-bottom: 1px solid #800;
	
	
	text-shadow: none;
}

#errorExplanation p {
	color: #333;
	margin-bottom: 0;
	padding-left: 5px;
}

#errorExplanation ul li {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 12px;
	list-style: square;
}

/* @end */






/* @group Section Tabs */

/*.section-container {
	width: 936px;
	background: transparent url('/static/images/theme/box-950x600.png') 0 -27px no-repeat;
	padding: 1px 6px 0 8px;
}

.section-header {
	position: relative;
	background: #FFF url('/static/images/theme/tab-header.jpg') top right no-repeat;
	padding: 5px;
}

.section-banner {
	position: absolute;
	left: 165px;
	top: 0;
}

.section-buttons {
	float: right;
	margin-top: 13px;
}*/

.section-tabs {
	clear: both;
	background: #F2F1F0;
	border-bottom: 1px solid #BFBFBF;
	border-width: 1px 0;
	
	
	/*height: 33px;*/
	/*padding: 20px 45px 20px 45px;*/
	margin: -20px -20px 20px -20px;
	
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
			color-stop(0.00, rgb(250, 250, 250)),
		    color-stop(1.00, rgb(230, 230, 230))
		);
	
	
	background-image:
		-moz-linear-gradient(
		    top,
		    rgb(250, 250, 250),
		    rgb(230, 230, 230)
		);
}

.section-tabs > p {
	float: left;
	margin: 0;
	padding: 0;
	height: 30px;
	line-height: 30px;
	margin-bottom: -1px;
	padding: 2px 15px;
}


.section-tabs > ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.section-tabs > ul > li {
	float: left;
}

.section-tabs > ul > li a {
	height: 30px;
	line-height: 30px;
	float: left;
	margin: 0;
	margin-bottom: -1px;
	padding: 2px 15px;
}

.section-tabs > ul > li a {
	color: #666;
	text-decoration: none;
}

.section-tabs > ul > li a:hover {
	color: #111;
}

.section-tabs > ul > li a.current {
	/*color: #000;
	text-shadow: 0 1px 0px #fff;*/
	/*background: transparent url('/stylesheets/section-tabs/tab-arrow.png') bottom center no-repeat;*/
}

.section-tabs-right {
	float: right;
	height: 30px;
	padding: 2px 8px;
	margin-bottom: -1px;
}


/*.section-content {
	padding: 20px;
	margin: 0 -8px;
	clear: both;
	background: transparent url('/themes/nostalgia/box-middle-950.png') top left repeat-y;
}

.section-footer {
	clear: both;
	margin: 0 -8px;
	height: 17px;
	background: transparent url('/themes/nostalgia/box-950x600.png') bottom left no-repeat;
}

.section-sidebar {
	float: left;
	width: 150px;
}

.section-sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.section-sidebar li {
	padding: 0;
	margin: 0 0 15px 0;
}

.section-body {
	float: left;
	width: 740px;
	margin-left: 20px;
}

.section-body .game {
	display: none;
}

.section-body .game.show {
	display: block;
}

.section-body h3 {
	margin: 0;
	margin-bottom: 5px;
}*/

/* @end */







